‫ Debian update for openjdk-6

IRCAD2014043280

Number: IRCAD2014043280
Date: 2014/04/28

Criticality level: Highly critical

 
Software:

Debian GNU/Linux 6.0

Debian GNU/Linux 7.x

Description

Debian has issued an update for openjdk-6. This fixes multiple vulnerabilities, where two have an unknown impact and others can be exploited by malicious, local users to manipulate certain data and cause a DoS (Denial of Service), by malicious users to manipulate certain data, and by malicious people to disclose sensitive information, manipulate certain data, cause a DoS, and compromise a vulnerable system.

1) An error within the AWT image libraries exists. No further information is currently available.

2) An error related to PNG handling exists. No further information is currently available.

Solution:

Apply updated packages via the apt-get package manager.

Resources:

DSA-2912-1:

secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 9 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها:0